brlapi_writeStruct(3)

NAME
brlapi_writeStruct -

SYNOPSIS

#include <brlapi.h>

  Data Fields
int displayNumber
unsigned int regionBegin
unsigned int regionSize
char * text
int textSize
unsigned char * attrAnd
unsigned char * attrOr
int cursor
char * charset

Detailed Description

brlapi_writeStruct, replaced by brlapi_writeArguments_t

Field Documentation

  unsigned char* brlapi_writeStruct::attrAnd

  unsigned char* brlapi_writeStruct::attrOr

  char* brlapi_writeStruct::charset

  int brlapi_writeStruct::cursor

  int brlapi_writeStruct::displayNumber

  unsigned int brlapi_writeStruct::regionBegin

  unsigned int brlapi_writeStruct::regionSize

  char* brlapi_writeStruct::text

  int brlapi_writeStruct::textSize

Author

Generated automatically by Doxygen for BrlAPI from the source code.